## ggz-server 0.0.14.1-1maemo1

=== .pc/inotify-not-fam.patch/debian/changelog ===
ggz-server (0.0.14.1-1) unstable; urgency=low

  * New upstream release
    - Obsoletes ggzd-statedir.diff, ggzd-timetype.diff, misc.diff
  * Fixed build with g++-4.3 (closes: #467230)

 -- Peter Eisentraut <petere@debian.org>  Sun, 16 Mar 2008 17:37:36 +0100

ggz-server (0.0.14-4) unstable; urgency=low

  * Changed build dependency libdb4.4-dev to libdb-dev (closes: #464358)

 -- Peter Eisentraut <petere@debian.org>  Sat, 09 Feb 2008 00:16:45 +0100

ggz-server (0.0.14-3) unstable; urgency=low

  * Included 0.0.14-branch patch: ggzd-timetype.diff
    - Fixes the logging interval and uptime reports
  * Included 0.0.14-branch patch: misc.diff
    - Fixes card shuffling in ggzcards
    - Fixes debugging to not use open network sockets
    - Terminates password in ggzduedit correctly
  * Added homepage and x-vcs fields to debian/control
  * Remove stale /etc/ggzd/ggzd.conf which used to be a configfile
    (closes: #454683)
  * Updated standards version

 -- Josef Spillner <josef@ggzgamingzone.org>  Sat, 02 Feb 2008 14:57:06 +0100

ggz-server (0.0.14-2) unstable; urgency=low

  [ Josef Spillner ]
  * Included patch derived from r9205 from ggz-0-0-14-branch.
    - Fixes read-only /usr/share installation error

  [ Peter Eisentraut ]
  * Use fam on hppa and m68k because inotify isn't supported there

 -- Peter Eisentraut <petere@debian.org>  Thu, 02 Aug 2007 23:47:40 +0200

ggz-server (0.0.14-1) unstable; urgency=low

  [ Josef Spillner ]
  * New upstream version.
    - Fixes bool type declaration (closes: #422804)

  [ Peter Eisentraut ]
  * Adjusted installation paths for upstream changes
  * Soname change libggzdmod4 -> libggzdmod6
  * Soname change libggzdmodpp0 -> libggzdmod++1
  * Enabled Avahi support

 -- Peter Eisentraut <petere@debian.org>  Sat, 12 May 2007 12:27:29 +0200

ggz-server (0.0.13-4) unstable; urgency=high

  * Removed conflicting /etc/ggzd/rooms/entry.room from ggz-game-servers
    package (closes: #403999)

 -- Peter Eisentraut <petere@debian.org>  Sat, 23 Dec 2006 11:05:12 +0100

ggz-server (0.0.13-3) unstable; urgency=medium

  * Fixed package dependencies for binNMU compatibility
  * Set build dependency to libdb4.4-dev only
  * Improved init script with LSB header and output functions
  * Set localstatedir to /var/lib so data ends up in /var/lib/ggzd
  * Create /var/lib/ggzd in the package

 -- Peter Eisentraut <petere@debian.org>  Wed, 11 Oct 2006 03:34:32 +0200

ggz-server (0.0.13-2) unstable; urgency=low

  [ Peter Eisentraut ]
  * Changed maintainer to mailing list
  * Updated standards version
  * Changed build system to CDBS
  * Updated to Debhelper level 5
  * Improved dependency information
  * Added watch file
  * Improved package description

  [ Josef Spillner ]
  * Header packages go to libdevel, not devel

 -- Peter Eisentraut <petere@debian.org>  Sun, 20 Aug 2006 13:32:52 +0200

ggz-server (0.0.13-1) unstable; urgency=low

  * New upstream version.
  * More detailed licence breakdown in debian/copyright files.

 -- Josef Spillner <josef@ggzgamingzone.org>  Fri, 17 Mar 2006 21:39:00 +0100

ggz-server (0.0.12-1) unstable; urgency=low

  * New upstream version.

 -- Josef Spillner <josef@ggzgamingzone.org>  Sun, 25 Sep 2005 16:11:21 +0200

ggz-server (0.0.11+svn20050821-1) unstable; urgency=low

  * New snapshot.

 -- Josef Spillner <josef@ggzgamingzone.org>  Sun, 21 Aug 2005 13:19:02 +0200

ggz-server (0.0.11-1) unstable; urgency=low

  * New upstream version.
  * Many changes to the packaging to ease maintenance.
  * Updated URLs and other reflections on current upstream goals.

 -- Josef Spillner <josef@ggzgamingzone.org>  Sat, 20 Aug 2005 14:29:13 +0200

ggz-server (0.0.7-2.1) unstable; urgency=low

  * NMU.
  * Rebuild against libggz 0.0.7-1.1 because of its dependency on gcrypt11.
    Closes: #264739.

 -- Matthias Urlichs <smurf@debian.org>  Sun, 26 Sep 2004 13:26:57 +0200

ggz-server (0.0.7-2) unstable; urgency=low

  * Move ggzd-config from the ggzd package to libggzdmod-dev so that
    ggz-kde-client doesn't have to depend on ggzd.
  * Fix a call to pthread_mutex_lock on an uninitialised mutx that was
    causing ggzd to hang indefinately on hppa,
  Closes: #229623
  * However, ggzd isn't out of the woods as the db_open call from libdb3
    seems to have the same bug.  I've opened bug # to address this issue
    with the db3 maintainer.
  * Move ggzd from /usr/bin to /usr/sbin where it will be happier

 -- Stephen Zander <gibreel@debian.org>  Tue, 24 Feb 2004 01:51:52 -0800

ggz-server (0.0.7-1) unstable; urgency=low

  * New upstream release,
  Closes: #196819

 -- Stephen Zander <gibreel@debian.org>  Mon, 01 Dec 2003 00:00:00 +0000

ggz-server (0.0.6-3) unstable; urgency=low

  * Fix conflict between ggzd & ggz-game-servers over who owns
    /etc/ggz/rooms/entry.room.
  * Move the variant files for muehleserv from /usr/share/ggz/muehle to
    /usr/share/ggz/muehleserv to prevent ggz-game-server from using the
    same paths as ggz-kde-games.
  * Found why FD_ZERO is still incorrectly defined even though the
    configure successfully finds <sys/select.h>,
  Closes: #168026

 -- Stephen Zander <gibreel@debian.org>  Thu, 19 Dec 2002 07:35:35 -0800

ggz-server (0.0.6-2) unstable; urgency=low

  * POSIX 1003.1-2001 says FD_SET is in <sys/select.c>, so use that if
    it's available,
  Closes: #168026

 -- Stephen Zander <gibreel@debian.org>  Sun, 10 Nov 2002 10:49:34 -0800

ggz-server (0.0.6-1) unstable; urgency=low

  * New upstream release.
  * The libggzdmod0 package has been renamed libggzdmod1 due to a SONAME bump
    upstream.
  * Applied patch from CVS to prevent ggzd accepting invalid messages.
  * Explicitly link ggzd.ccheckers with -lm to find hypot function,
  Closes: #163524
  * Move /etc/ggz/rooms/entry.room to ggzd package to prevent failure at
    ggzd startup,
  Closes: #163576
  * Remove implicit assumptions about signed nature of char,
  Closes: #164171

 -- Stephen Zander <gibreel@debian.org>  Sat,  2 Nov 2002 14:32:11 -0800


