=== .pc/libdb4.2-dev-explicitly.patch/debian/changelog ===
ggz-server (0.0.14.1-1maemo1) unstable; urgency=low

  * Disable fam, use inotify on the tablets.

 -- Philipp Zabel <philipp.zabel@gmail.com>  Tue, 12 Aug 2008 15:18:07 +0200
