=== .pc/libdb4.2-dev-explicitly.patch/debian/control ===
Source: ggz-server
Section: games
Priority: optional
Maintainer: Debian GGZ Maintainers <pkg-ggz-maintainers@lists.alioth.debian.org>
Uploaders: Josef Spillner <josef@ggzgamingzone.org>, Peter Eisentraut <petere@debian.org>
Standards-Version: 3.7.3
Build-Depends: cdbs, debhelper (>= 5), libavahi-client-dev, libggz-dev (>= 0.0.14), libexpat1-dev (>= 1.95.6), libdb-dev, lsb-base (>= 3.0-3)
Vcs-Svn: svn://svn.debian.org/pkg-ggz/trunk/ggz-server/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-ggz/trunk/ggz-server/
Homepage: http://www.ggzgamingzone.org/

Package: ggzd
Architecture: any
Depends: ${shlibs:Depends}
Suggests: ggz-game-servers
Description: GGZ Gaming Zone: main server
 The GGZ server (ggzd) is the central part of the server-side
 infrastructure of the GGZ Gaming Zone.  It provides player account
 management, game server launches, and administration of the statistics
 database, as well as secure chat rooms.
 .
 You do not require this package if you simply want to play online games.
 You will need it, however, if you intend to do any game hosting, either
 because you want to run your own server or for development purposes.
 .
 This package is part of the GGZ Gaming Zone, a multiuser networked
 gaming environment.

Package: ggz-game-servers
Architecture: any
Depends: ${shlibs:Depends}
Recommends: ggzd
Description: GGZ Gaming Zone: game servers collection
 A number of games can be played online via GGZ.  This package provides
 all the backend game servers currently available from the GGZ project,
 both for GGZ games and for other games.
  * Chess
  * Chinese-Checkers
  * Combat
  * ConnectX
  * Dots
  * Escape
  * Geekgame
  * GGZCards (various, like LaPocha, Hearts, Bridge, FortyTwo, ...)
  * Hastings1066
  * Krosswater
  * Muehle (Nine Men's Morris)
  * Reversi
  * Spades
  * Tic-Tac-Toe
  * Tuxman (external game)
  * Widelands (external game)
 .
 This package is part of the GGZ Gaming Zone, a multiuser networked
 gaming environment.

Package: libggzdmod6
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Description: GGZ Gaming Zone: game backend library
 The ggzdmod library implements the communication between the main GGZ
 server (ggzd) and the game servers.  Games use it to receive information
 about themselves, to report back results and savegames, and to control
 other run-time aspects.
 .
 This package provides the run-time library used by most of the GGZ game
 servers.
 .
 This package is part of the GGZ Gaming Zone, a multiuser networked
 gaming environment.

Package: libggzdmod-dev
Architecture: any
Section: libdevel
Depends: libggzdmod6 (= ${binary:Version}), libggz-dev (>= ${source:Upstream-Version})
Description: GGZ Gaming Zone: game backend library - development files
 The ggzdmod library implements the communication between the main GGZ
 server (ggzd) and the game servers.  Games use it to receive information
 about themselves, to report back results and savegames, and to control
 other run-time aspects.
 .
 This package provides the header files and static libraries needed for
 development with ggzdmod in the C programming language.
 .
 This package is part of the GGZ Gaming Zone, a multiuser
 networked gaming environment.

Package: libggzdmod++1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Description: GGZ Gaming Zone: game backend class library
 The ggzdmod library implements the communication between the main GGZ
 server (ggzd) and the game servers.  Games use it to receive information
 about themselves, to report back results and savegames, and to control
 other run-time aspects.
 .
 This package provides the C++ version of the run-time library used by
 most of the GGZ game servers.  It also includes a network transport
 class.
 .
 This package is part of the GGZ Gaming Zone, a multiuser networked
 gaming environment.

Package: libggzdmod++-dev
Architecture: any
Section: libdevel
Depends: libggzdmod++1 (= ${binary:Version}), libggzdmod-dev (= ${binary:Version}), libggz-dev (>= ${source:Upstream-Version})
Description: GGZ Gaming Zone: game backend class library - development files
 The ggzdmod library implements the communication between the main GGZ
 server (ggzd) and the game servers.  Games use it to receive information
 about themselves, to report back results and savegames, and to control
 other run-time aspects.
 .
 This package provides the header files and static libraries needed for
 development with ggzdmod++ in the C++ programming language.
 .
 This package is part of the GGZ Gaming Zone, a multiuser networked
 gaming environment.
