=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_CONFIGURE_EXTRA_FLAGS = --localstatedir=/var/lib --disable-debug
ifneq (,$(filter $(DEB_BUILD_ARCH),hppa m68k))
DEB_CONFIGURE_EXTRA_FLAGS += --with-reconfiguration=inotify
endif

DEB_DH_MAKESHLIBS_ARGS_ALL = -V
DEB_SHLIBDEPS_INCLUDE = $(DEB_DESTDIR)/usr/lib

DEB_FIXPERMS_EXCLUDE = /var/lib/ggzd

install/ggzd::
	install -d -o games -g games debian/ggzd/var/lib/ggzd

binary-install/ggz-game-servers::
	rm debian/$(cdbs_curpkg)/etc/ggzd/rooms/entry.room
