=== debian/watch ===
version=3
http://ftp.ggzgamingzone.org/pub/ggz/([0-9.]+)/ggz-server-([0-9.]+).tar.gz
